/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-jan-2015, 9:07:26
    Author     : Sander
*/

#header {
    height: 200px;
    background: url('/img/header_golf.png') no-repeat;
    background-position: -400px -150px;
    background-size: 2000px;
}

@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    #header {
        background: url('/img/header_golf@2x.png') no-repeat;
        background-size: 2000px;
        background-position: -400px -150px;
    }
}

#header-container {
    width: 1000px;
}

#logo-name a {
    width: 200px;
    margin: 0px auto;
    padding-left: 20px;
}

#logo-name a img {
    box-sizing: content-box;
    width: 225px;
    height: 63px;
    padding-top: 35px;
}

#lang-header-phones {
    display: none;
}

#banner {
    margin-left: -112px;
    width: 224px;
    height: 225px;
    background-size: 224px;
    background-position: center -169px;
}

.logo {
}

.logo img {
    box-sizing: content-box;
    width: 150px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 18px;
    padding-bottom: 25px;
}

#lang-header-desktop {
    float: right;
    width: 50%;
}

#lang-header-desktop p {
    float: right;
    display: inline;
    margin-top: 35px;
    margin-right: 20px;
    color: #fff;
}

#lang-header-desktop p img {
    height: 28px;
}

#responsive-menu-phones {
    display: none;
}

#responsive-menu-tablets {
    display: none;
}

#carousel {
    width: 100%;
}

#header-image-phone {
    display: none;
}

#header-image-tablet {
    display: none;
}

#main-container {
    width: 1000px;
}

#content-container {
    width: 1000px;
}

#mainmenu {
    position: absolute;
    width: 1000px;
    height: 50px;
    margin: 0px auto;
    margin-top: -50px;
    z-index: 1000;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

ul.navbar-nav {
    opacity: 0.90;
}

ul.navbar-nav li a{
    font-family: 'lithograph_bold';
    font-size: 16px;
    color: #fff;
    background: #003768;
    text-transform: uppercase;
    text-align: center;
}

ul.navbar-nav li a.active {
    background: #ee6623;
}

ul.navbar-nav li a:hover {
    background: #ee6623;
}

#main_left {
    float: left;
    display: inline;
    width: 310px;
    padding: 30px;
}

#submenu {
    float:left;
    display:inline;
}

#submenu ul.menu_sub {
    float:left;
    display: inline;
    padding: 10px;
    margin: 0;
    line-height: normal;
    background: #88d6f8;
}

#submenu ul.menu_sub p {
    font-family: 'lithograph_bold';
    color: #fff;
    font-size: 15px;
    text-align: center;
}

#submenu ul.menu_sub li {
    float:left;
    display:inline;
    width: 230px;
    line-height: normal;
}

#submenu ul.menu_sub li.no_link {
    
    float:left;
    display:inline;
    width: 195px;
    padding-top: 7px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 20px;
    margin-bottom: 5px;
    background: #008dc3;
    color: #fff;
    font-size: 14px;
    font-family: 'lithograph_bold';
    text-transform: uppercase;
  cursor: pointer;
}

#submenu ul.menu_sub li a {
    float:left;
    display:inline;
    width: 230px;
    padding-top: 9px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 10px;
    margin-bottom: 5px;
    background: #008dc3;
    color: #fff;
    font-size: 13px;
    font-family: 'lithograph_bold';
    text-transform: uppercase;
}

#submenu ul.menu_sub li a:hover {
    text-decoration: none;
    background: #003768;
    padding-right: 5px;
    border-right: 5px solid #ee6623;
}

#submenu ul.menu_sub li a.active {
    padding-right: 5px;
    background: #003768;
    border-right: 5px solid #ffdb00;
}

#submenu ul.menu_sub li a.action_button {
    background: #ee6623;
}
#submenu ul.menu_sub li a.action_button:hover {
    background: #003768;
    padding-right: 5px;
    border-right: 5px solid #ee6623;
}
#submenu ul.menu_sub li a.info_button {
    background: #5bb75b;
}
#submenu ul.menu_sub li a.info_button:hover {
    background: #003768;
    padding-right: 5px;
    border-right: 5px solid #ee6623;
}
#submenu ul.menu_sub li a.info_button_sec {
    background: #ffdb00;
}
#submenu ul.menu_sub li a.info_button_sec:hover {
    background: #003768;
    padding-right: 5px;
    border-right: 5px solid #ee6623;
}


#submenu ul.menu_sub li.btn-group ul {
    top: -10px;
    left: 230px;
    padding: 10px;
    width: 250px;
    padding-bottom: 5px;
    margin: 0;
    line-height: normal;
    background: #88d6f8;
}
#submenu .btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    -webkit-border-top-right-radius: 0px;
border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
}

#submenu ul.dropdown-menu {
    background: #006a91;
    border: 0px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 0px;
}

#submenu ul.dropdown-menu li {
    float: left;
    display: inline;
    width: 230px;
}

#submenu ul.dropdown-menu li a {
    line-height: normal;
    font-size: 13px;
    white-space: normal;
}

#submenu .btn-group.open .dropdown-toggle {
    color: #ffffff;
    background: #003768;
    padding-right: 5px;
    text-decoration: none;
    border-right: 5px solid #ee6623;
-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

#submenu ul {
    width: 250px;
}

#main {
    float: left;
    display: inline;
    width: 690px;
    padding: 30px;
    padding-left: 0px;
}


.columns {
    padding-left: 15px;
    padding-right: 15px;
}

.columns .col {
    float: left;
    display: inline;
    width: 33%;
    padding-left: 15px;
    padding-right: 15px;
}

#footer-container {
    width: 1000px;
    margin: 0px auto; 
    margin-top: 50px   
}

.img-bottom {
    margin-bottom: 20px;
}

.header_groepen_mobiel {
    display: none;
}

.carousel-caption {
  position: absolute;
  right: 0;
  height: 100px;
  bottom: 20px;
  top: 130px;
  left: 0%;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-caption {
    width: 950px;
    margin: 0px auto;
    left: 0%;
}
.carousel-cta {
    position: absolute;
    width: 200px;
    height: 270px;
    margin-top:0;
    right: 0;
    background: #fff;
    opacity: 0.95;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

.carousel-cta p {
    color: #000;
    text-shadow: none;
    font-size: 13px;
    font-family: 'lithograph_bold';
    margin-top: 8px;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.carousel-cta p.slogan {
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 15px;
    font-family: 'lithograph_bold';
    font-size: 20px;
    color:#ee6623;
}

a.cta-button {
    width: 180px;
    margin-top: 10px;
    font-family: 'lithograph_bold';
    text-transform: uppercase;
    opacity: 1;
    font-size: 12px;
    background: #1e74e8;
    border-color: #0c5ac4;
    box-shadow: none;
    color: #fff;
}

.cta-button.reserveren {
    background: #5cb85c;
    border-color: #408a40;
}

.cta-button.zeilschooltv {
    background: #ffdb00;
    border-color: #816f00;
    color: #000000;
}

.cta-button i {
    padding-right: 5px;
}

.cta-button:hover {
    background: #f55157;  
    border-color: #d43f3a;
    box-shadow: none;
}